# 8-channel RF power amplifier assembly and testing

![8-channel RF power amplifier](./images/8-channel_braodbandRFPA_assembled.jpg "Photograph of the assembled 8-channel RFPA")

Figure 1 - Photograph of an assembled 8-channel RFPA

[[_TOC_]]

## General description
The parallel transmission (pTx) RF amplifier is used to separately control the amplitude and phase of eight transmission channels for pTx experiments. 

## System design
As a main component the broadband high power amplifier ZHL-20W-13SW+ (SN: RB81028153) was used to amplify the signals of the eight channels. The maximum input power for each channel is - 3 dBm (see also the data sheet [ZHL-20W-13SW+](./datasheets/Amplifier_Datasheet_ZHL-20W-13SW+.pdf)). A wiring diagram of the PTX amplifier is displayed in Figure 2. 

![8ch RFPA wiring diagram](./images/rfpa_wiring_diagram.png "Wiring diagram of 8-channel RFPA")

**Figure 2** - Wiring diagram of the 8-channel amplifier. The components used can be found in Table 1.

| Item No. | Component        | Function                             | Est. cost per Pc. [€] | Amount | Total cost [€] | Source 1|
| -----    | --------         | --------                             | -----                 | -----  | -----          | --------|
| 1        | SMA connector    | RF input                             | XX                    | 8      | xx             | xx      |
| 2        | BNC connector    | Input external 5V TTL signal         | XX                    | 1      | xx             |         |
| 3        | Toggle switch    | TTL or manual blanking               | XX                    | 1      | xx             |         |
| 4        | On/off-switch    | 230 V power switch                   | XX                    | 1      | xx             |         |
| 5        | SMA connector    | Output RF signal                     | XX                    | 16     | xx             |         |
| 6        | Fuse             | 10 A / electrical protection         | XX                    | 1      | xx             |         |
| 7        | C14 connector    | Main power supply connector          | XX                    | 1      | xx             |         |
| 8        | 24V Power supply | RSP-1000-24                          | XX                    | 1      | xx             |         |
| 9        | 5V  Power supply | Auxiliary voltage for blanking       | XX                    | 1      | xx             |         |
| 10-17    | RFPA module      | 20W power amplifier module           | XX                    | 8      | xx             |         |
| 18       | Coaxial cable    | 500 mm connector                     | XX                    | 16     | xx             |         |
| 19       | Housing          |                                      | XX                    | 1      | xx             |         |

**Table 1** - Components used in RFPA build.


![RFPA front view](./images/8-channel_braodbandRFPA_front.jpg "Front view of RFPA with annotations")

**Figure 3** - Front view of RFPA with annotated components (see Table 1)

![RFPA rear view](./images/8-channel_braodbandRFPA_rear.jpg "Rear view of RFPA with annotations")

**Figure 4** - Rear view of RFPA with annotated components (see Table 1)

![RFPA top view](./images/8-channel_braodbandRFPA_topview.jpg "Top view of RFPA without cover and annotations")

**Figure 5** - Top view of the RFPA with the cover removed and annotated components (see Table 1)


## Functionality

Before switching on the PTX amplifier, the unit must be connected to the mains voltage (230 V / 50 Hz) at the C14 socket ⑦ and an input or output signal must be connected to the eight channels ① and ⑤Then the PTX amplifier can be switched on with the rocker switch ④. 
The rocker switch ③ can be used to select between internal manual unblanking (rocker switch right, ON) and blanking by an external TTL signal (rocker switch left, TTL). A 5 V TTL signal can be connected to the BNC socket ②. Unblanking is necessary to unlock the amplifier modules. 

## Functional tests

### Test of the supply current
By measuring the supply current I_SC, the general function of the individual amplifiers (High Power Amplifier ZHL-20W-13SW+) is to be tested. For this purpose, a multimeter (VOLTCRAFT MT-51, SN: 09126841) was inserted into the current path of the supply current I_SC. According to the amplifier's data sheet, the supply current I_SC is max. 2.8 A during proper operation (with fan). The values measured (Table 2) are within the tolerances.

(table 2 here)

### Testing of electrical safety

The electrical safety test was carried out in accordance with DIN 0701 0702. 

### Power measurement

The power measurement is intended to test the general function of the PTX amplifier. For the test setup, an attenuator (inventory no.: 98041129), an oscilloscope (inventory no.: 200052853/1) and a signal generator (inventory no.: 97037910) were used as displayed in Figure 6. The attenuator has an attenuation factor of -30 dB. The measured results are displayed in Table 3.




